LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::sheet::IconSetType Constant Group Reference

## Variables
const long | ICONSET_3ARROWS = 0
const long | ICONSET_3ARROWS_GRAY = 1
const long | ICONSET_3FLAGS = 2
const long | ICONSET_3TRAFFICLIGHTS1 = 3
const long | ICONSET_3TRAFFICLIGHTS2 = 4
const long | ICONSET_3SIGNS = 5
const long | ICONSET_3SYMBOLS = 6
const long | ICONSET_3SYMBOLS2 = 7
const long | ICONSET_3SMILIES = 8
const long | ICONSET_3COLOR_SIMILIES = 9
const long | ICONSET_4ARROWS = 10
const long | ICONSET_4ARROWS_GRAY = 11
const long | ICONSET_4RED_TO_BLACK = 12
const long | ICONSET_4RATING = 13
const long | ICONSET_4TRAFFICLIGHTS = 14
const long | ICONSET_5ARROWS = 15
const long | ICONSET_5ARROWS_GRAY = 16
const long | ICONSET_5RATINGS = 17
const long | ICONSET_5QUARTERS = 18

## Variable Documentation

## ◆ ICONSET_3ARROWS

const long ICONSET_3ARROWS = 0

## ◆ ICONSET_3ARROWS_GRAY

const long ICONSET_3ARROWS_GRAY = 1

## ◆ ICONSET_3COLOR_SIMILIES

const long ICONSET_3COLOR_SIMILIES = 9

## ◆ ICONSET_3FLAGS

const long ICONSET_3FLAGS = 2

## ◆ ICONSET_3SIGNS

const long ICONSET_3SIGNS = 5

## ◆ ICONSET_3SMILIES

const long ICONSET_3SMILIES = 8

## ◆ ICONSET_3SYMBOLS

const long ICONSET_3SYMBOLS = 6

## ◆ ICONSET_3SYMBOLS2

const long ICONSET_3SYMBOLS2 = 7

## ◆ ICONSET_3TRAFFICLIGHTS1

const long ICONSET_3TRAFFICLIGHTS1 = 3

## ◆ ICONSET_3TRAFFICLIGHTS2

const long ICONSET_3TRAFFICLIGHTS2 = 4

## ◆ ICONSET_4ARROWS

const long ICONSET_4ARROWS = 10

## ◆ ICONSET_4ARROWS_GRAY

const long ICONSET_4ARROWS_GRAY = 11

## ◆ ICONSET_4RATING

const long ICONSET_4RATING = 13

## ◆ ICONSET_4RED_TO_BLACK

const long ICONSET_4RED_TO_BLACK = 12

## ◆ ICONSET_4TRAFFICLIGHTS

const long ICONSET_4TRAFFICLIGHTS = 14

## ◆ ICONSET_5ARROWS

const long ICONSET_5ARROWS = 15

## ◆ ICONSET_5ARROWS_GRAY

const long ICONSET_5ARROWS_GRAY = 16

## ◆ ICONSET_5QUARTERS

const long ICONSET_5QUARTERS = 18

## ◆ ICONSET_5RATINGS

const long ICONSET_5RATINGS = 17